You must meet certain software requirements to deploy a vRealize Infrastructure Navigator virtual appliance.

vCenter Server and vSphere Web Client Appliances that are Supported for vRealize Infrastructure Navigator

vCenter Server

vSphere Web Client

vRealize Infrastructure Navigator

vCenter Server 6.0

vSphere Web Client 5.5 U1

vRealize Infrastructure Navigator 5.8.4

vCenter Server 5.1 U1

vSphere Web Client 5.1 U1

vRealize Infrastructure Navigator 5.8

vCenter Server 5.5

vSphere Web Client 5.1, 5.5

vRealize Infrastructure Navigator 5.8

Software Requirements

Component

Description

Virtual Infrastructure 5.1U1 and 5.5

vCenter Server 5.1U1 and vCenter Server 5.5. The user interface of the vRealize Infrastructure Navigator 5.7 virtual appliance that is deployed on vCenter Server 5.1U1 can only be viewed from vSphere Web Client 5.5.

Note

In you are using the vCenter Server 5.1U1 version, then, in addition to the vSphere 5.5 Web Client, you must deploy vCenter Single Sign-On (SSO). See Using vCenter Single Sign-On with vSphere.

vSphere Web Client

vSphere Web Client 5.5, 5.1 and 6.

Virtual Center

Virtual Center IP address and administrator credentials.

Web browser

Microsoft Internet Explorer 7, 8, and 9, Google Chrome 14 or later, or Firefox 3.6 or later version.

Note

vSphere Web Client 5.1 requires Adobe Flash Player 11.1.0 or later to be installed in your browser.